package com.develop.common.dialog

import android.os.Bundle
import android.view.LayoutInflater
import android.view.View
import android.view.ViewGroup
import com.develop.base.mvvm.FullScreenTransparentDialog
import com.develop.common.databinding.DialogPotCoverUnlockedBinding

class PotCoverUnlockedDialog: FullScreenTransparentDialog() {

    private lateinit var binding: DialogPotCoverUnlockedBinding

    override fun onCreateView(
        inflater: LayoutInflater,
        container: ViewGroup?,
        savedInstanceState: Bundle?
    ): View {
        binding = DialogPotCoverUnlockedBinding.inflate(
            inflater, container, false
        )
        binding.ivCancel.setOnClickListener {
            removeSelf()
        }
        return binding.root
    }

}